Package org.codehaus.plexus.util.xml

# Interface Xpp3DomBuilder.InputLocationBuilder

Enclosing class:
  `Xpp3DomBuilder`

public static interface Xpp3DomBuilder.InputLocationBuilder
Input location builder interface, to be implemented to choose how to store data.

Since:
  3.2.0

## Method Summary

Modifier and Type
Method
Description
`Object`
`toInputLocation(XmlPullParser parser)`

## Method Details

### toInputLocation

Object toInputLocation(XmlPullParser parser)